Bug 607518 - request for EL-6 branch of perl-Module-CPANTS-Analyse
Summary: request for EL-6 branch of perl-Module-CPANTS-Analyse
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CPANTS-Analyse   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 09:54 UTC by Mark Chappell
Modified: 2010-06-30 11:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 11:15:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Chappell 2010-06-24 09:54:15 UTC
I'm trying work my way through the BR tree for rt3 (3.8.8) in EPEL-6, perl-Modules-CPANTS-Analyse is in there, please could we have an EL-6 branch.  I'm willing to maintain/comaintain EL/Fedora branches.

Comment 1 Mark Chappell 2010-06-24 12:13:16 UTC
Note: This will also require branches for 

perl-Module-ExtractUse 
perl-Software-License 
perl-Test-YAML-Meta 

(as well as perl-CPAN-DistnameInfo which I've already requested)

All of which I'm happy to maintain/comaintain.

Comment 2 Daniel Berrange 2010-06-24 12:23:20 UTC
I'll request branches, and then you can request co-maintainer in pkgdb

Comment 3 Mark Chappell 2010-06-27 17:51:36 UTC
Thanks Daniel,

Packages branched and ACLs requested.

Comment 4 Mark Chappell 2010-06-28 12:55:16 UTC
also required

perl-Data-Section and perl-Test-YAML-Valid

Comment 5 Daniel Berrange 2010-06-30 11:14:38 UTC
The EL6 branches all now exist & you have co-maintainer rights on them approved. Will let you do the initial builds for EL6.


Note You need to log in before you can comment on or make changes to this bug.